@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ydk4PZvk3Sj:before {
  content: "\e000";
}
.ZWqrZ9Td:before {
  content: "\e001";
}
.sHtBmn16tgx:before {
  content: "\e002";
}
.Q0HKHiZUT:before {
  content: "\e003";
}
.cOWw8yGPKp4:before {
  content: "\e004";
}
.evSlG1i6HLb:before {
  content: "\e005";
}
.mBFADXdONb:before {
  content: "\e006";
}
.YQTuzVbV:before {
  content: "\e007";
}
.RCa7lp:before {
  content: "\e008";
}
.MUeEJBSz:before {
  content: "\e009";
}
.ibthstF:before {
  content: "\e00a";
}
.oMNMgqbjZ:before {
  content: "\e00b";
}
.P530Ew:before {
  content: "\e00c";
}
.egmgZ9:before {
  content: "\e00d";
}
.DpBXbarfOg:before {
  content: "\e00e";
}
.hmLWZ7Ctm:before {
  content: "\e00f";
}
.B6llaaZlF:before {
  content: "\e010";
}
.wegMcuAtSse:before {
  content: "\e011";
}
.JmendqD6Ft:before {
  content: "\e012";
}
.zHu7Zuls:before {
  content: "\e013";
}
.LRb0FIwxjR:before {
  content: "\e014";
}
.qZfgqjI3:before {
  content: "\e015";
}
.W1ZpftYKoRK:before {
  content: "\e016";
}
.ZrjDb7Tfqh:before {
  content: "\e017";
}
.eictQqhjlX:before {
  content: "\e018";
}
.pQh05Y:before {
  content: "\e019";
}
.HRiVTj5QW:before {
  content: "\e01a";
}
.BTxmNc8Vcv:before {
  content: "\e01b";
}
.AfV5fmWB:before {
  content: "\e01c";
}
.oF5deR0xt:before {
  content: "\e01d";
}
.irVgEnsU:before {
  content: "\e01e";
}
.KZuKLHgHdd1:before {
  content: "\e01f";
}
.KgVOPBjbXHh:before {
  content: "\e020";
}
.SgJswPHbHk:before {
  content: "\e021";
}
.Ee48EC1u:before {
  content: "\e022";
}
.NBvGhGCdU:before {
  content: "\e023";
}
.GmawE1ElMF:before {
  content: "\e024";
}
.zkuYIeUBe:before {
  content: "\e025";
}
.ZdgpmLnQD:before {
  content: "\e026";
}
.a7Ncl7Rh5vs:before {
  content: "\e027";
}
.hxeZ2Nb:before {
  content: "\e028";
}
.xzuduajm33:before {
  content: "\e029";
}
.zUEO88JqZA:before {
  content: "\e02a";
}
.PVl9yS63:before {
  content: "\e02b";
}
.waUfedCUy7:before {
  content: "\e02c";
}
.WwKWFptNjs:before {
  content: "\e02d";
}
.zQH9A2:before {
  content: "\e02e";
}
.uIHo5qE:before {
  content: "\e02f";
}
.nf9DMJ:before {
  content: "\e030";
}
.cqobfe:before {
  content: "\e031";
}
.hjyxyd9MmlF:before {
  content: "\e032";
}
.TClePU:before {
  content: "\e033";
}
.LgJ3mBcBNFE:before {
  content: "\e034";
}
.QZum9AOvPqh:before {
  content: "\e035";
}
.fnJOUb:before {
  content: "\e036";
}
.xvZe8p:before {
  content: "\e037";
}
.R2a35sm:before {
  content: "\e038";
}
.ZqiRMpqgQp:before {
  content: "\e039";
}
.uchJF5:before {
  content: "\e03a";
}
.agdg4Ua:before {
  content: "\e03b";
}
.Q6mXCNTH3jB:before {
  content: "\e03c";
}
.frrndON:before {
  content: "\e03d";
}
.QEDKtE6CG:before {
  content: "\e03e";
}
.M3PvhB6L:before {
  content: "\e03f";
}
.wsDhVV:before {
  content: "\e040";
}
.DKH27WHD:before {
  content: "\e041";
}
.xWdz5O:before {
  content: "\e042";
}
.RZI9EbKU:before {
  content: "\e043";
}
.WgrY5Mlw9IV:before {
  content: "\e044";
}
.N3t4DGxV6:before {
  content: "\e045";
}
.BxfpbI:before {
  content: "\e046";
}
.HNRGoqOxss:before {
  content: "\e047";
}
.nR6eouXFRer:before {
  content: "\e048";
}
.yiWjpy83:before {
  content: "\e049";
}
.Ycd3ZJVF2XP:before {
  content: "\e04a";
}
.qofJbdG:before {
  content: "\e04b";
}
.vsKiGu:before {
  content: "\e04c";
}
.QsvxwMZvllp:before {
  content: "\e04d";
}
.NXRY61TJKa1:before {
  content: "\e04e";
}
.jKQjJ6:before {
  content: "\e04f";
}
.VGUxUf959F:before {
  content: "\e050";
}
.m2t2b7mZ:before {
  content: "\e051";
}
.JEhL8zdwUNH:before {
  content: "\e052";
}
.IXLcES01n:before {
  content: "\e053";
}
.YFARXhWGbmu:before {
  content: "\e054";
}
.RuNWikQdWa:before {
  content: "\e055";
}
.wTt09ggGL:before {
  content: "\e056";
}
.CkfQAx:before {
  content: "\e057";
}
.XeQFI8fSf4U:before {
  content: "\e058";
}
.IXclAefE7aX:before {
  content: "\e059";
}
.JZBhf1ifaJ:before {
  content: "\e05a";
}
.aGASRv:before {
  content: "\e05b";
}
.lNmyJn:before {
  content: "\e05c";
}
.pivvBVnx:before {
  content: "\e05d";
}
.TwxbHqEDo:before {
  content: "\e05e";
}
.KXQ6Co:before {
  content: "\e05f";
}
.jswhlorm:before {
  content: "\e060";
}
.wIrNma5DE:before {
  content: "\e061";
}
.L9LGqYzcyUy:before {
  content: "\e062";
}
.jT1hRAfyX:before {
  content: "\e063";
}
.VVPfXvg:before {
  content: "\e064";
}
.HTY6rU9f7:before {
  content: "\e065";
}
.PSBBtE:before {
  content: "\e066";
}
.XvLYlxD:before {
  content: "\e067";
}
.kutFoEo49:before {
  content: "\e068";
}
.JAg7rZJ:before {
  content: "\e069";
}
.JgG4ZS8U:before {
  content: "\e06a";
}
.UmV9WUL:before {
  content: "\e06b";
}
.YfUUqkf:before {
  content: "\e06c";
}
.KHgTOtCk:before {
  content: "\e06d";
}
.QJxCitbg:before {
  content: "\e06e";
}
.DbfeCs6Xw:before {
  content: "\e06f";
}
.p09JzlW5:before {
  content: "\e070";
}
.ATwrnV:before {
  content: "\e071";
}
.TQdyYn6VO:before {
  content: "\e072";
}
.nJLY3M6MK:before {
  content: "\e073";
}
.sereqmWEr:before {
  content: "\e074";
}
.Hhgk6o:before {
  content: "\e075";
}
.ScrCu36obL5:before {
  content: "\e076";
}
.aJDM7gbbKR:before {
  content: "\e077";
}
.jRdivzL:before {
  content: "\e078";
}
.fOxShBB:before {
  content: "\e079";
}
.Q6DL9Niy:before {
  content: "\e07a";
}
.lB4RrGH6:before {
  content: "\e07b";
}
.nMY4N5UagT:before {
  content: "\e07c";
}
.TAmAABLZa5:before {
  content: "\e07d";
}
.t5kg0dmXy:before {
  content: "\e07e";
}
.MD6c0Pj7Rl:before {
  content: "\e07f";
}
.Ouflwa3JaHy:before {
  content: "\e080";
}
.Ekc8fVH9:before {
  content: "\e081";
}
.PeHcvV:before {
  content: "\e082";
}
.VvztdgCg:before {
  content: "\e083";
}
.lAZNMX91B:before {
  content: "\e084";
}
.Q2bSA87gF:before {
  content: "\e085";
}
.KqW3uvda:before {
  content: "\e086";
}
.lJ0adsJ:before {
  content: "\e087";
}
.b1YXIq:before {
  content: "\e088";
}
.VM9hp3vEe:before {
  content: "\e089";
}
.WlD6zC:before {
  content: "\e08a";
}
.Y5AZRnp:before {
  content: "\e08b";
}
.piYm0xl9:before {
  content: "\e08c";
}
.uaTejub8V5y:before {
  content: "\e08d";
}
.ScGGd6:before {
  content: "\e08e";
}
.acC8GS:before {
  content: "\e08f";
}
.wgfzge2P:before {
  content: "\e090";
}
.BAjqDhXT:before {
  content: "\e091";
}
.ttibLd:before {
  content: "\e092";
}
.JkRckGk:before {
  content: "\e093";
}
.S9K00H:before {
  content: "\e094";
}
.b1W4FdNS:before {
  content: "\e095";
}
.B83f0DG:before {
  content: "\e096";
}
.zH8ek0M:before {
  content: "\e097";
}
.C6ogW8:before {
  content: "\e098";
}
.wZQm6hOJh:before {
  content: "\e099";
}
.jvWtPbLxm:before {
  content: "\e09a";
}
.eMtjKnwxi1:before {
  content: "\e09b";
}
.bQPmS5GXTRb:before {
  content: "\e09c";
}
.pQ5ThQje:before {
  content: "\e09d";
}
.uh8jC57Dx:before {
  content: "\e09e";
}
.LNqWNAyU:before {
  content: "\e09f";
}
.G0O9ymussa:before {
  content: "\e0a0";
}
.GMGj8rFRCQG:before {
  content: "\e0a1";
}
.SgM1XinnwP:before {
  content: "\e0a2";
}
.xsiVmyPy:before {
  content: "\e0a3";
}
.l8GRiklGy87:before {
  content: "\e0a4";
}
.l14rXiv:before {
  content: "\e0a5";
}
.kKgkHTDb:before {
  content: "\e0a6";
}
.i6XZeGqwX:before {
  content: "\e0a7";
}
.aBmOVcPoGvb:before {
  content: "\e0a8";
}
.NntSOpj:before {
  content: "\e0a9";
}
.vGC9HlOxsh:before {
  content: "\e0aa";
}
.Z6YznO:before {
  content: "\e0ab";
}
.JLgEHdWMo:before {
  content: "\e901";
}
.jksfv27uBHn:before {
  content: "\e902";
}
.QUFggMes:before {
  content: "\e903";
}
.FwQ2uB1lK:before {
  content: "\e904";
}
.WTdpc7MAh:before {
  content: "\e905";
}
.FsSkRrM:before {
  content: "\e906";
}
.wBfNtVG:before {
  content: "\e907";
}
.kgTADv:before {
  content: "\e908";
}
.Tjk5SOY:before {
  content: "\e909";
}
.wHo8oKP:before {
  content: "\e90a";
}
.Em34BsMpPL:before {
  content: "\e90b";
}
.Hc8kdbNtD:before {
  content: "\e90c";
}
.Ei35yQkXev:before {
  content: "\e90d";
}
.tEQIcw:before {
  content: "\e90e";
}
.GIw856G:before {
  content: "\e90f";
}
.r34NbeqHQrj:before {
  content: "\e910";
}
.F0F87rvrN5A:before {
  content: "\e911";
}
.NKoOAo:before {
  content: "\e912";
}
.xRWcH7NdK10:before {
  content: "\e913";
}
.g8NPSxRr:before {
  content: "\e914";
}
.Hpgcssd:before {
  content: "\e915";
}
.EQ7QB4:before {
  content: "\e916";
}
.m7KYFZ:before {
  content: "\e917";
}
.gd5ES59Gz0:before {
  content: "\e918";
}
.QrqjevFP0:before {
  content: "\e919";
}
.jO4F2l8QdF:before {
  content: "\e91a";
}
.zgTdFuht:before {
  content: "\e91b";
}
.Iul3Qa1dxw:before {
  content: "\e91c";
}
.eZQcdvGjR:before {
  content: "\e91d";
}
.O9eKskUdt:before {
  content: "\e91e";
}
.B23S3nc:before {
  content: "\e91f";
}
.amZFvEy4Hd:before {
  content: "\e920";
}
.AebYMx6:before {
  content: "\e921";
}
.OGyh38SlP:before {
  content: "\e922";
}
.lzQsgS:before {
  content: "\e923";
}
.n0YNXTEqB:before {
  content: "\e924";
}
.TCxFKz:before {
  content: "\e925";
}
.h5Bdp0NJSv:before {
  content: "\e926";
}
.lHo21o:before {
  content: "\e927";
}
.mPtdtg:before {
  content: "\e928";
}
.cK3NFwLup9:before {
  content: "\e929";
}
.HmcRWrCyQ:before {
  content: "\e92a";
}
.jur1OU8blai:before {
  content: "\e92b";
}
.eaOnlssl4:before {
  content: "\e92c";
}
.d6YSeEF:before {
  content: "\e92d";
}
.uhKkZIfCvA:before {
  content: "\e92e";
}
.G4dfex8I9:before {
  content: "\e92f";
}
.E78tpRM:before {
  content: "\e930";
}
.ew0ccCr:before {
  content: "\e931";
}
.J2Wo2JDko:before {
  content: "\e932";
}
.vn0pGXVSb:before {
  content: "\e933";
}
.Eq2n4la1X8a:before {
  content: "\e934";
}
.p8MFlRjSi:before {
  content: "\e935";
}
.qDhJwSdv50u:before {
  content: "\e936";
}
.pEybmW:before {
  content: "\e937";
}
.lDzOYhy:before {
  content: "\e938";
}
.lk28E73Ly67:before {
  content: "\e939";
}
.E8jyow58:before {
  content: "\e93a";
}
.oJY9Znui3:before {
  content: "\e93b";
}
.wcLZ7aVw6:before {
  content: "\e93c";
}
.mcg8GWGAE:before {
  content: "\e93d";
}
.nzw0JyEm:before {
  content: "\e93e";
}
.xaq7tk:before {
  content: "\e93f";
}
.QRkGhwXGfx:before {
  content: "\e940";
}
.sOgBTo:before {
  content: "\e941";
}
.VFBPIgWGc2:before {
  content: "\e942";
}
.MRSHh0T2H:before {
  content: "\e943";
}
.G4PsfY14qn:before {
  content: "\e944";
}
.wbbh9F:before {
  content: "\e945";
}
.Hbf5ydZl6tV:before {
  content: "\e946";
}
.BbMfqIW:before {
  content: "\e947";
}
.YDQR1D58X11:before {
  content: "\e948";
}
.iwxHUT:before {
  content: "\e949";
}
.mML8ziGz:before {
  content: "\e94a";
}
.EGxRLn:before {
  content: "\e94b";
}
.Td6I3oIgC:before {
  content: "\e94c";
}
.JJWdjBaycMy:before {
  content: "\e94d";
}
.bRdGnd:before {
  content: "\e94e";
}
.tB7dPQxcUqM:before {
  content: "\e94f";
}
.SUlmqjue:before {
  content: "\e950";
}
.wRcMgUf:before {
  content: "\e951";
}
.OQZCv1ao:before {
  content: "\e952";
}
.Vb8f6r0wqdm:before {
  content: "\e953";
}
.bfCgcnzhXw:before {
  content: "\e954";
}
.woS6Vn3eiOS:before {
  content: "\e955";
}
.Bc5jYB:before {
  content: "\e956";
}
.TAFd5Tc:before {
  content: "\e957";
}
.aSHz0RdbG:before {
  content: "\e958";
}
.Ofme24x8:before {
  content: "\e959";
}
.oDl06J6:before {
  content: "\e95a";
}
.VaFJ23Fl:before {
  content: "\e95b";
}
.c58Dzusd4YT:before {
  content: "\e95c";
}
.rr3J2tZ:before {
  content: "\e95d";
}
.ICfFi0znK:before {
  content: "\e95e";
}
.EMgCHlTaL9c:before {
  content: "\e95f";
}
.YBp4pJ:before {
  content: "\e960";
}
.OND38EyD2f:before {
  content: "\e961";
}
.RwmKB4tSmA:before {
  content: "\e962";
}
.dBdPA8:before {
  content: "\e963";
}
.dByQfs7:before {
  content: "\e964";
}
.LDs8Sce:before {
  content: "\e965";
}
.BEjqJy:before {
  content: "\e966";
}
.ZcNeQm:before {
  content: "\e967";
}
.vj3xoFtL:before {
  content: "\e968";
}
.pS4rdywY5:before {
  content: "\e969";
}
.HLNVZabwSp3:before {
  content: "\e96a";
}
.w9hjckl:before {
  content: "\e96b";
}
.vbimPq:before {
  content: "\e96c";
}
.APZnRzn:before {
  content: "\e96d";
}
.bvd2AKAE:before {
  content: "\e96e";
}
.dGkGTctPNPp:before {
  content: "\e96f";
}
.EvRY8ZGY9bk:before {
  content: "\e970";
}
.f0XsP7cf:before {
  content: "\e971";
}
.vaOo4Y:before {
  content: "\e972";
}
.Ci6UPCS5Kk7:before {
  content: "\e973";
}
.oXBr3hl:before {
  content: "\e974";
}
.tL2Ook:before {
  content: "\e975";
}
.Rt5SbbG:before {
  content: "\e976";
}
.XbZzoMdhFw:before {
  content: "\e977";
}
.cda49Gbbig:before {
  content: "\e978";
}
.kDZ0idzg:before {
  content: "\e979";
}
.crNNmyYx6:before {
  content: "\e97a";
}
.KfbXEJg0sTW:before {
  content: "\e97b";
}
.OMcjZEYJI:before {
  content: "\e97c";
}
.gwAF0dP:before {
  content: "\e97d";
}
.UJBtrCL3:before {
  content: "\e97e";
}
.gsWhk32d3ga:before {
  content: "\e97f";
}
